.cat-2 #article-banner,
.cat-5 #article-banner,
.cat-12 #article-banner,
.cat-14 #article-banner {
    color:#fff;
}
#article-banner strong {
    font-weight:bold;
}
#article-banner em {
    font-style:italic;
}
#article-banner .author {
	text-transform: capitalize;
}
#article-body strong {
    font-weight: bold;
    font-family: Droid Serif;
}
#article-body em {
    font-style: italic;
}
#article-body h4 {
    font-weight: bold;
    font-family: Fira Sans, Droid Serif, sans-serif;
    font-size: 14px;
}

#article-inner-body img {
    display:block;
    width:100%;
    height:auto;
}
#article-inner-body video {
    display:block;
    width:100%;
    height:auto;
    margin:1.5em 0;
}
#article-inner-body iframe {
    max-width:100%;
    border:0;
}
.video-iframe-wrapper {
    display:block;
    position:relative;
    width:100%;
    height:0;
    padding-top:56.25%;
    margin:1.5em 0;
}
.video-iframe-wrapper iframe {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
}

#article-meta {
    overflow: hidden;
}

.average-voting {
    width: 83px;
    overflow: hidden;
}

#article-banner div span.date,
#article-banner div span.author {
    font-size: 12px;
    line-height: 24px;
}

#average-rating {
    background: url("../images/stars.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
}

.star-ratings-top {
    background: url("../images/stars.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 13px;
    width: 169px;
}
.voting-top {
    width: 83px;
    overflow: hidden;
}
.voting-top.stars-0 .star-ratings-top {
    margin-left:-85px;
}
.voting-top.stars-1 .star-ratings-top {
    margin-left:-68px;
}
.voting-top.stars-2 .star-ratings-top {
    margin-left:-51px;
}
.voting-top.stars-3 .star-ratings-top {
    margin-left:-34px;
}
.voting-top.stars-4 .star-ratings-top {
    margin-left:-17px;
}
.voting-top.stars-5 .star-ratings-top {
    margin-left:-0px;
}

.star-ratings {
    background: url("../images/big-stars.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 19px;
    width: 245px;
}
.voting {
    width: 125px;
    overflow: hidden;
    cursor: pointer;
}
.voting.stars-0 .star-ratings {
    margin-left:-125px;
}
.voting.stars-1 .star-ratings {
    margin-left:-100px;
}
.voting.stars-2 .star-ratings {
    margin-left:-75px;
}
.voting.stars-3 .star-ratings {
    margin-left:-50px;
}
.voting.stars-4 .star-ratings {
    margin-left:-25px;
}
.voting.stars-5 .star-ratings {
    margin-left:-0px;
}
.voting.hover-stars-0 .star-ratings {
    margin-left:-125px;
}
.voting.hover-stars-1 .star-ratings {
    margin-left:-100px;
}
.voting.hover-stars-2 .star-ratings {
    margin-left:-75px;
}
.voting.hover-stars-3 .star-ratings {
    margin-left:-50px;
}
.voting.hover-stars-4 .star-ratings {
    margin-left:-25px;
}
.voting.hover-stars-5 .star-ratings {
    margin-left:-0px;
}

#article-inner-bottom .left-bottom {
    border-bottom:1px solid #ccc;
    padding-bottom:25px;
}
#article-inner-bottom .right-bottom {
    padding-top:25px;
}
#article-inner-bottom .left-bottom h4,
#article-inner-bottom .right-bottom h4,
.comments-container.comments-container-article h4{
    margin-bottom: 7px;
    line-height: 24px;
    font-size: 14px;
    font-family: Fira Sans, Droid Serif, sans-serif;
    text-transform: uppercase;
}

#vote-result {
    /*display: none;*/
    margin-top: 5px;
}

#article-inner-bottom {
    margin-top:25px;
    padding-top:25px;
    overflow:hidden;
    border-top:1px solid #ccc;
}

#gallery {
    margin-top:25px;
    padding-top:25px;
    border-top:1px solid #ccc;
}
#gallery h4 {
    font-size:14px;
    font-family: Droid Serif;
}
#gallery-items {
    overflow:hidden;
    clear:both;
    font-size:0;
    margin-right:-11px;
}
.gallery-item {
    border: 1px solid #d5d9dc;
    display: inline-block;
    height: 160px;
    margin-right: 11px;
    margin-top: 11px;
    overflow: hidden;
    width: 160px;
    line-height: 160px;
    text-align:center;
}
.gallery-item .gallery-item-image {
    vertical-align:middle;
    margin-bottom:0.25em;
    max-height:160px;
    max-width:160px;
}

.fancybox-overlay {
    z-index: 1000000000 !important;
}

#article-inner-body ol li {
    list-style-type: decimal;
    list-style-position: inside;
}

#article-inner-body ul li {
    list-style-type: disc; 
    list-style-position: inside;
}

#article-inner-body i, #article-inner-body cite, #article-inner-body em, #article-inner-body var, #article-inner-body dfn {
    font-style: italic;
}

#article-author {
    font-size: 12px;
    line-height: 22px;
    border-top:1px solid #ccc;
    overflow:hidden;
    padding:25px 10px;
}
#article-author h4 {
    margin-bottom:0.5em;
}
#article-author .author-name {
    font-style: italic;
    font-weight: bold;
}
#article-author .author-email a {
    color:#333;
}
#article-author .author-profile {
    margin-top:0.5em;
}
#article-author .author-social-icons {
    float:right;
    font-size:2em;
    margin-top:-0.25em;
}
#article-author .author-social-icons a {
    float:left;
    margin-left:8px;
    text-decoration:none;
}
#article-author .author-social-icons a.author-social_facebook {
    color:#3b5998;
}
#article-author .author-social-icons a.author-social_twitter {
    color:#55acee;
}
#article-author .author-social-icons a.author-social_linkedin {
    color:#0077B5;
}

@media screen and (max-width: 767px) {

    #article-container {
        position:relative;
    }
    #article-container .category {
        position:absolute;
        font-weight:600;
        line-height:2em;
        top:4px;
        right:10px;
        text-shadow:0 0 3px #000;
    }
    #article-banner {
        border-top-width: 4px;
        border-top-style: solid;
    }
    #article-banner img {
        width:100%;
        display:block;
    }
    #article-banner div {
        padding:13px;
        position:relative;
    }
    #article-banner div .photo-info {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
        color: #fff;
        display: block;
        margin: -13px -13px 3px;
        padding: 5px 13px;
    }
    .photo-info .photo-copyright {
        display: block;
        font-size: 11px;
        padding: 2px 0;
    }
    #article-banner .author {
    }
    #article-banner .date {
        float:right;
    }
    #article-banner .date i {
        margin-top:1px;
    }
    #article-banner h1 {
        color:#262626;
        font-size:18px;
        font-weight:bold;
        position:absolute;
        bottom:100%;
        left:0;
        right:0;
        padding:13px;
        background-repeat: repeat-x;
        background-position: 0 100%;
        background-image: url(../images/mask-1.png);
        background-image: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 1.6em, rgba(255,255,255,0.9) 100%);
        background-image: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 1.6em, rgba(255,255,255,0.9) 100%);
        background-image: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 1.6em, rgba(255,255,255,0.9) 100%);
        background-image: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 1.6em, rgba(255,255,255,0.9) 100%);
    }
    #article-banner h2 {
        font-size:15px;
        line-height:1.2;
        margin-top:1.5em;
    }
    #article-banner h3 {
        font-size:15px;
        line-height:1.2;
        margin-top:1.5em;
    }
    #article-body {
        background:white;
        padding:25px 13px;
        /*
        border-bottom-width: 4px;
        border-bottom-style: solid;
        */
    }
    #article-inner-body {
        font-family:Droid Serif;
        font-size: 14px;
    }
    #article-body p {
        margin-bottom:1.5em;
    }

    #most-read-articles-container {
        display:none;
    }

    #recommended-articles-container {
        margin:1em 0.5em 0;
        display:none;
    }

    #article-inner-bottom .right-bottom h4 {
        display: none;
    }

    #average-rating {
        left: 10px;
        line-height: 2em;
        position: absolute;
        top: 9px;
    }
    .photo-copyright {
        display: none;
    }
    .cap-bot figcaption {
        display: none;
    }
    figure {
        margin: 0;
    }
    #gallery-items {
        text-align:center;
    }
}

@media screen and (max-width: 340px) {
    .gallery-item {
        width:140px;
        margin-right:10px;
    }
}

@media screen and (min-width: 768px) {
    #article-container {
        position: relative;
    }
    #article-body p {
        font-size: 14px;
        line-height: 24px;
    }

    figure {
        display: block;
        overflow: hidden;
        margin: 0;
    }
    figcaption {
        position: absolute;
        background: rgba(0,0,0,0.65);
        color: white;
        -webkit-transition: all 0.6s ease;
        -moz-transition: all 0.6s ease;
        -o-transition: all 0.6s ease;
    }
    .cap-bot figcaption {
        right: 0;
        bottom: -45%;
        width: 50%;
    }
    .cap-bot:hover figcaption {
        bottom: 0;
    }
    figure:hover:before {
        opacity: 0;
    }
    .cap-bot::before {
        bottom: 10px;
        right: 10px;
        z-index: 1000;
    }
    .cap-bot p {
        padding: 10px;
    }

    .photo-copyright {
        background-color: rgba(0, 0, 0, 0.65);
        color: #fff;
        float: right;
        font-size: 10px;
        height: auto;
        margin: 0 0 4px;
        padding: 0 4px;
        position: absolute;
        right: 0;
        top: 0;
        transform: translateY(-100%) rotate(270deg);
        transform-origin: 100% 100% 0;
        max-width: 160px;
        z-index: 1000;
    }
    figure:before {
        content: "i";
        position: absolute;
        font-family: "message-box";
        font-weight: 800;
        background: black;
        background: rgba(255,255,255,0.75);
        text-shadow: 0 0 5px white;
        color: black;
        width: 24px;
        height: 24px;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        text-align: center;
        font-size: 11px;
        line-height: 24px;
        -moz-transition: all 0.6s ease; opacity: 0.75;
    }
    figure:hover:before {
        opacity: 0;
    }
    #article-banner div .photo-info {
        display: none;
    }

}

@media screen and (min-width: 768px) and (max-width: 1023px) {

    #article-container {
        margin-bottom:30px;
    }
    #article-container .category {
        display: block;
        text-align: right;
        height:22px;
        float: right;
    }
    #article-banner {
        overflow:hidden;
        position:relative;
        min-height:320px;
    }
    #article-banner img {
        float:right;
        position:absolute;
        top:0;
        bottom:0;
        right:0;
        height:100%;
        left:355px;
        min-height:320px;
    }
    .cap-bot::before {
        left: 710px;
    }
    .cap-bot figcaption {
        left: 354px;
        width: 52.4%;
    }
    #article-banner div {
        overflow:hidden;
        padding:13px;
        width:325px;
    }
    #article-banner .author {
    }
    #article-banner .date {
        float:right;
    }
    #article-banner .date i {
        margin-top:1px;
    }
    #article-banner h1 {
        font-size:32px;
        line-height:1;
        font-weight:bold;
        margin-top:0.75em;
    }
    #article-banner h2 {
        font-size:15px;
        line-height:1.2;
        margin-top:1.5em;
    }
    #article-banner h3 {
        font-size:15px;
        line-height:1.2;
        margin-top:1.5em;
    }
    #article-body {
        background:white;
        padding:25px 13px 25px 13px;
        border-bottom-width: 4px;
        border-bottom-style: solid;
    }
    #article-inner-body {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        font-family:Droid Serif;
        margin-bottom: 20px;
    }
    #article-body p {
        margin-bottom:1.5em;
    }

    #most-read-articles-container {
        display:none;
    }

    #recommended-articles-container {
        clear:both;
        margin-right:-26px;
    }
    #recommended-articles-container .articles-container-special .article {
        margin-right:26px;
        width:359px;
        float:left;
    }
    #recommended-articles-container .articles-container-special .article .photo img {
        width:167px;
        height:135px;
    }
    #recommended-articles-container .articles-container-special .article h5 {
        padding-top:7px;
    }
    #recommended-articles-container .articles-container-special .article p {
        display:none;
    }
    #article-body {
        position:relative;
    }

}

@media screen and (min-width: 1024px) and (max-width:1199px) {

    #article-container {
        margin-bottom:30px;
    }
    #article-container .category {
        display: block;
        text-align: right;
        height:22px;
        float: right;
    }
    #article-banner {
        overflow:hidden;
        position:relative;
        min-height:400px;
    }
    #article-banner img {
        float:right;
        position:absolute;
        top:0;
        bottom:0;
        right:0;
        height:100%;
        left:510px;
        min-height:400px;
    }
    .cap-bot::before {
        left: 955px;
    }
    #article-banner div {
        overflow:hidden;
        padding:13px;
        width:484px;
    }
    #article-banner .author {
    }
    #article-banner .date {
        float:right;
    }
    #article-banner .date i {
        margin-top:1px;
    }
    #article-banner h1 {
        font-size:32px;
        line-height:1;
        font-weight:bold;
        margin-top:0.75em;
    }
    #article-banner h2 {
        font-size:15px;
        line-height:1.2;
        margin-top:1.5em;
    }
    #article-banner h3 {
        font-size:15px;
        line-height:1.2;
        margin-top:1.5em;
    }
    #article-body {
        background:white;
        padding:25px 13px;
        border-bottom-width:4px;
        border-bottom-style:solid;
    }
    #article-inner-body {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        font-family:Droid Serif;
        margin-bottom: 20px;
    }
    #article-body p {
        margin-bottom:1.5em;
    }

    #most-read-articles-container {
        display:none;
    }

    #recommended-articles-container {
        clear:both;
        margin-right:-26px;
    }
    #article-body {
        position:relative;
    }
    #article-inner-bottom {
        padding-top: 25px;
        overflow:hidden;
    }
    .cap-bot figcaption {
        left: 510px;
    }
}


@media screen and (min-width: 1200px) {

    #article-container {
        width:890px;
        float:left;
        margin-bottom:30px;
    }
    #article-container .category {
        text-align: right;
        height: 22px;
        float: right;
        display: inline-block;
        line-height: 22px;
        border: solid 1px;
        border-radius: 2px;
        padding: 0 8px;
        margin-bottom: 10px;
    }
    #article-banner {
        overflow:hidden;
        position:relative;
        min-height:280px;
    }
    #article-banner img {
        float: right;
        min-height: 280px;
    }
    #article-banner div {
        overflow:hidden;
        padding:13px;
    }
    #article-banner .author {
    }
    #article-banner .date {
        float:right;
    }
    #article-banner .date i {
        margin-top:1px;
    }
    #article-banner h1 {
        font-size: 22px;
        line-height: 26px;
        font-weight: bold;
        margin-top: 30px;
    }
    #article-banner h2 {
        font-size: 16px;
        line-height: 26px;
        font-weight: 500;
        margin-top: 30px;
    }
    #article-banner h3 {
        font-size:16px;
        line-height:1.2;
        margin-top:1.5em;
    }
    #article-body {
        /*min-height:600px;*/
        background:white;
        padding:25px 0;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        width: 890px;
        border-bottom-color: #d7d7d7;
        /*box-shadow: 0 1px 0 0;*/
    }
    #article-inner-body {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-gap: 32px;
        -webkit-column-gap: 32px;
        column-gap: 32px;
        font-family:Droid Serif;
        margin-bottom: 20px;
    }
    #article-body p {
        margin-bottom:1.5em;
    }

    #most-read-articles-container {
        width:285px;
        float:right;
    }
    #most-read-articles-container h3 {
        font-weight:bold;
        line-height: 22px;
        font-size: 14px;
        margin-bottom: 15px;
    }
    #newsletter-block h3 {
        font-weight: bold;
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 13px;
        text-transform: uppercase;
    }

    #newsletter-block p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 15px;
    }

    #newsletter-block a {
        color: #00B98B;
        font-size: 14px;
        border: 1px solid #00B98B;
        padding: 10px 23px;
        text-decoration: none;
        display: inline-block;
        line-height: 14px;
        border-radius: 3px;
    }

    #recommended-articles-container {
        clear:both;
        margin-right:-26px;
    }

    #banner-in-main-content {
        float:right;
        clear:right;
        margin-top: 32px;
        margin-bottom:25px;
        width: 285px;
    }
    #banner-main-content-right {
        position:absolute;
        right:13px;
        top:25px;
    }
    
    #article-body {
        position:relative;
    }
    #article-inner-bottom .right-bottom h4 {
        margin-bottom: 10px;
    }
    .articles-container-special .article {
        width: 590px;
        background-color: transparent;
    }
}

/* EOF */
